<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<string name="title">Info Treble</string>
	<string name="system_as_root_header">Sistem sebagai Root</string>
	<string name="arch_header">Arsitektur</string>
	<string name="arch_arm64">Arsitektur perangkat Anda adalah &lt;b&gt;ARM64&lt;/b&gt;</string>
	<string name="arch_arm32">Arsitektur perangkat Anda adalah &lt;b&gt;ARM32&lt;/b&gt;</string>
	<string name="arch_binder64">Perangkat Anda adalah ARM32 namun menggunakan binder 64-bit.. Biasanya ini menandakan bahwa perangkat keras Anda mendukung 64-bit, namun tidak dengan perangkat lunaknya. Pada kasus ini Anda harus menggunakan sebuah image bernama \&quot;&lt;b&gt;binder64&lt;/b&gt;\&quot; atau \&quot;&lt;b&gt;a64&lt;/b&gt;\&quot;</string>
	<string name="arch_detection_error">Tidak bisa mendeteksi arsitektur</string>
	<string name="sar_true">Piranti Anda mendukung System-as-Root. Gunakan sebuah sistem operasi &lt;b&gt;A/B&lt;/b&gt;</string>
	<string name="sar_false">Piranti Anda tidak mendukung System-as-Root. Gunakan sebuah sistem operasi &lt;b&gt;A-only&lt;/b&gt;</string>
	<string name="license_header">Lisensi</string>
	<string name="license">Lisensi :\n%1$s\nPrivasi :\n%2$s</string>
	<string name="support_header">Dukungan</string>
	<string name="treble_false">Perangkat Anda tidak mendukung Project Treble</string>
	<string name="treble_legacy">Piranti Anda mendukung versi awal dari Project Treble dengan versi VNDK \n %1$d.%2$d</string>
	<string name="treble_modern">Piranti Anda mendukung versi modern dari Project Treble dengan versi VNDK %1$d.%2$d</string>
	<string name="treble_header">Treble &amp; VNDK</string>
	<string name="theme_day">Tema Cerah</string>
	<string name="theme_night">Tema Gelap</string>
	<string name="theme_auto">Pilih tema secara otomatis</string>
	<string name="theme_header">Tema</string>
	<string name="treble_unknown">Tidak dapat mendeteksi status dukungan Treble.</string>
	<string name="ab_true">Seamless Upgrade didukung! Perangkat Anda dapat diperbarui ke versi Android lainnya tanpa perlu dimatikan.</string>
	<string name="ab_false">Seamless Upgrade tidak didukung. Perangkat anda harus masuk kedalam mode recovery untuk melakukan pembaruan dan resiko kegagalan akan meningkat, jika dibandingkan dengan perangkat yang mendukung Seamless Upgrade.</string>
	<string name="ab_header">Seamless Upgrade</string>
	<string name="sar_unknown">Tidak dapat mendeteksi status dukungan System-sebagai-Root.</string>
	<string name="arch_x86_64">Arsitektur perangkat Anda adalah &lt;b&gt;x86_64&lt;/b&gt;</string>
	<string name="arch_x86_binder64">Perangkat Anda adalah x86, tetapi memakai sebuah 64-bit binder</string>
	<string name="arch_x86">Arsitektur perangkat Anda adalah &lt;b&gt;x86&lt;/b&gt;</string>
	<string name="no_browser">Mohon install web browser</string>
	<string name="donate">Donasi</string>
	<string name="dynamicpartitions_unknown">Tidak dapat mendeteksi apakah perangkat Anda menggunakan Partisi Dinamis atau tidak.</string>
	<string name="dynamicpartitions_false">Perangkat Anda tidak menggunakan Partisi Dinamis. Anda tidak memerlukan fastbootd untuk melakukan flashing pada partisi tingkat-tinggi.</string>
	<string name="dynamicpartitions_true">Perangkat Anda menggunakan Partisi Dinamis (partisi-partisi super). Anda hanya dapat melakukan flashing pada partisi tingkat-tinggi melalui fastbootd atau Anda akan mendapati pesan kesalahan yang menyatakan bahwa partisi yang dimaksud tidak ada.</string>
	<string name="dynamicpartitions_header">Partisi Dinamis</string>
	<string name="ab_unknown">Tidak dapat mendeteksi apakah perangkat Anda menggunakan Partisi Dinamis atau tidak.</string>
	<string name="treble_legacy_lite">Perangkat Anda mendukung versi awal dari Project Treble dengan VNDK Lite versi %1$d.%2$d</string>
	<string name="treble_modern_lite">Perangkat Anda mendukung versi modern dari Project Treble, menggunakan VNDK Lite versi %1$d.%2$d</string>
	<string name="filename_unknown">Tidak dapat mendeteksi nama image</string>
	<string name="filename">Perangkat Anda membutuhkan sebuah image bernama &lt;b&gt;%s&lt;/b&gt;</string>
	<string name="filename_header">Image yang dibutuhkan</string>
	<string name="donate_1">Donasi kecil</string>
	<string name="donate_1_description">Donasi ke developer</string>
	<string name="donate_3">Donasi besar</string>
	<string name="donate_3_description">Donasi ke developer</string>
</resources>